{
  "shaderLibrary": "shaders",
  "serverPort": 8080,
  "oscBindAddress": "0.0.0.0",
  "oscPort": 9000,
  "oscSmoothing": 0.18,
  "inputVideoFormat": "1080p",
  "inputFrameRate": "59.94",
  "outputVideoFormat": "1080p",
  "outputFrameRate": "59.94",
  "autoReload": true,
  "maxTemporalHistoryFrames": 12,
  "previewEnabled": true,
  "previewFps": 59.94,
  "enableExternalKeying": true
}
